Subject: Re: less 3.32 and RPC
From: [email-masked] (Michael Hirmke)

9 Aug 1997 06:20:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Micheal,

> Hi all,
> 
> Some time ago someone mentioned that the search characters
> "/" and "?" did not work with less.  I don't know why it
> doesn't work but I do have a solution.  I used the regexp.c

No, there only was a small bug in the Cygnus distribution, as Sergey
stated a few months before:

------------------------< snip snip snip >-----------------------------
Cdk install does not copies librx/rx.h to /usr/include so less's configure
fails to check regexp type. It's a bug in cdk installation script. Also,
while compiling newlib gcc fails to find "glue.h" include file. I had to
create empty file by hands.
------------------------< snip snip snip >-----------------------------

[...]
> Regards,
> 
> Mike Benzinger

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".